// 基础模块函数库
import apis from "../apis_moudles/index";
import req from "../request";

// 示例：获取用户信息
const GETUSERINFO = (params) => {
  return req.get(apis.getUserInfo, {
    params,
  });
};
// get corporate Code
const GETCORPORATECODE = (data) => {
  return req.post(apis.corporateCodeList, data);
};

// 对象数组
export default { GETUSERINFO, GETCORPORATECODE };
